@charset "shift_jis";

a{text-decoration:none;}
a:link{color:#DB7093;}
a:visited{color:#606060;}
a:hover,a:active{color:#ccb1a3; text-decoration:none;border-bottom:1px solid #696969;}

body  {scrollbar-face-color:#e6deb8;
scrollbar-track-color:#e6deb8;
scrollbar-arrow-color:#e6deb8;
scrollbar-3dlight-color:#e6deb8;
scrollbar-highlight-color:#997f7a;
scrollbar-shadow-color:#997f7a;
scrollbar-darkshadow-color:#e6deb8;

background-color:#e6deb8;margin:10% 10% 15% 5%;}

body,div{ color:#4F4F4F;font-family:Verdana,sans-serif,"MS PƒSƒVƒbƒN",Osaka; font-size:95%;line-height:120%;letter-spacing:2pt;}

.t1{width:75%;font-size:100%;text-align:left;line-height:160%;}
.t2{width:100%;font-size:80%;text-align:left;line-height:160%;}

.dai {font-size:100%;width:75%;text-align:center;margin-right:auto;margin-bottom:10px;padding-bottom:2px;border-bottom:1px #606060 solid;}

.base {margin-top:30px;width:90%;border:none;font-size:110%;line-height:160%;}

.title{font-size:120%;border-color: #606060; border-width: 1px; border-style:none none solid none;padding-bottom:2px;padding-left:10px;}

.rtitle{width:90%;margin-top:30px;border-bottom:1px #404040 solid;text-align:right;}
.rdate{width:90%;padding-top:20px;border-bottom:1px #404040 solid;text-align:right;}
.word{width:90%;font-size:80%;margin-top:1%;}

